/* CSS Document */
H2{color:#000000; font-weight:300;}
H3{color:#000000; font-weight:300;}
.nav{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14pt; font-weight:500; letter-spacing:1px;}
.nav2{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; letter-spacing:1px;}
.home{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:24px; letter-spacing:1px;}
.home2{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12.5pt; letter-spacing:1px;}
.head{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:18pt; letter-spacing:1px;}
.sm{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:10pt; letter-spacing:1px;}
.titles{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:16pt; letter-spacing:1.5px;}
.inside{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11pt; letter-spacing:1px;}
a:link { text-decoration:none; color: #FFFFFF;}
a:visited { text-decoration:none; color: #FFFFFF;}
a:hover { text-decoration:none; color: #FFCC00;}
a.b:link { text-decoration:none; color: #CC0000;}
a.b:visited { text-decoration:none; color: #CC0000;}
a.b:hover { text-decoration:underline; color: #CC0000;}
.style1 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 13pt; letter-spacing: 1px; font-weight: bold; }
